<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <include
        android:id="@+id/layout_component_app_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        layout="@layout/activity_component_appbar"
        />

    <LinearLayout
        android:id="@+id/ll_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/layout_component_app_bar">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Name"
            android:textSize="20sp"
            android:textStyle="bold" />

        <EditText
            android:id="@+id/et_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="0dp"
            android:hint="Masukan Nama" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_address"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@+id/ll_name">

        <TextView
            android:id="@+id/tv_address"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Alamat"
            android:textSize="20sp"
            android:textStyle="bold" />

        <EditText
            android:id="@+id/et_address"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="0dp"
            android:hint="Masukan Alamat" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_no_hp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@+id/ll_address">

        <TextView
            android:id="@+id/tv_no_hp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="No Handphone"
            android:textSize="20sp"
            android:textStyle="bold" />

        <EditText
            android:id="@+id/et_no_hp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="0dp"
            android:hint="Masukan No HP"
            android:inputType="phone" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_email"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@+id/ll_no_hp">

        <TextView
            android:id="@+id/tv_email"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Email"
            android:textSize="20sp"
            android:textStyle="bold" />

        <EditText
            android:id="@+id/et_email"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="0dp"
            android:hint="Masukan Email"
            android:inputType="textEmailAddress" />
    </LinearLayout>

    <Button
        android:id="@+id/btn_submit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:text="Submit"
        app:layout_constraintTop_toBottomOf="@id/ll_email"
        />
</androidx.constraintlayout.widget.ConstraintLayout>